html {scroll-behavior: smooth}

body {margin: 0px; padding: 0px; font-family: "Calibri", Segoe UI, Roboto, Helvetica, Arial, sans-serif; font-size: var(--font); line-height: var(--line-height); cursor: default; color: var(--text-color); background-color: var(--background-color); background-size: 100% auto; background-image: var(--background-file); background-repeat: var(--background-repeat); background-position: var(--background-position); -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; -webkit-user-drag: none; user-drag: none; -webkit-touch-callout: none}

p {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px}

sup {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size: 9px}

ul, ol {margin: 0px 20px 0px 20px; padding: 0px; text-indent: 0px; text-align: left}
li {margin: 0px 20px 0px 20px; padding: 0px; text-indent: 0px}

ol ul li {list-style-type: lower-alpha} 

A:link, A:visited {color: #555555; text-decoration: none}
A:hover, #go:hover {color: #333333; text-decoration: none}

form, input, textarea {font-size: var(--font); line-height: calc(var(--font) * var(--line-height)); margin: 0px; padding: 0px}
input, select, option {font-size: var(--font); line-height: calc(var(--font) * var(--line-height)); height: calc(var(--font) + 4), -webkit-appearance: none; appearance: none;}

.wrapper-init {display: table; margin: 0px auto}
.wrapper-row {display: table-row}
.wrapper-body	{display: table-row-group}
.wrapper-cell {display: table-cell}

h1 {margin: 0px 0px 0px 0px; padding: 0px; font-family: var(--font-name); font-size: var(--font); line-height: calc(var(--font) * var(--line-height)); color: var(--text-color)}
h2 {margin: 0px 0px 0px 0px; padding: 0px; font-family: var(--font-name); font-size: var(--font); line-height: calc(var(--font) * var(--line-height)); color: var(--text-color)}

hr {margin: 8px 0px 8px 0px; padding: 0px; border: 0px; width: 100%; height: 1px; color: #000000; background-color: #000000}
hr.line {margin: 0px 0px 0px 0px; padding: 0px; border: 0px; width: 100%; height: 4px; color: #000062; background-color: #000062}

#footer {text-align: center}
#footer .wrapper-cell {height: 90px; margin-left: auto; margin-right: auto; margin-bottom: 40px; padding: 4px 4px 4px 4px; vertical-align: middle}
#footer .wrapper-cell img {margin-right: 4px; vertical-align: middle}
#footer .wrapper-cell a {color: white; text-align: center}
#footer .wrapper-cell img {opacity: 0.5}
#footer .wrapper-cell img:hover {opacity: 1.0}

div.logotopall {background-color: #FFFFFF}
div.logotopall img {vertical-align: middle; margin-right: 10px}
div.logotopall a {color: #3560AF}
div.logotopall a:hover {color: #183C88}

#kursy_walut .wrapper-row:nth-child(1) {color: white}
#kursy_walut .wrapper-row:nth-child(2n+2):not(:last-child) {background-color: white}
#kursy_walut .wrapper-row:nth-child(2n+3):not(:last-child) {background-color: white}

#kursy_walut .wrapper-row:last-child div:nth-child(n) {background-color: white}

#kursy_walut .wrapper-cell img {vertical-align: middle}

#kursy_walut .wrapper-cell:nth-child(1) {border-left: 1px solid #3560AF}
#kursy_walut .wrapper-cell:nth-child(6) {border-right: 1px solid #3560AF}

#kursy_walut .wrapper-row:nth-child(1) .wrapper-cell:nth-child(1) {box-sizing: content-box; border-top-left-radius: 20px; border-top: 20px solid #3560AF; background-color: #3560AF}
#kursy_walut .wrapper-row:nth-child(1) .wrapper-cell:nth-child(6) {box-sizing: content-box; border-top-right-radius: 20px; border-top: 20px solid #3560AF; background-color: #3560AF}

#kursy_walut .wrapper-row:nth-child(1) .wrapper-cell:nth-child(2), #kursy_walut .wrapper-row:nth-child(1) .wrapper-cell:nth-child(3), #kursy_walut .wrapper-row:nth-child(1) .wrapper-cell:nth-child(4), #kursy_walut .wrapper-row:nth-child(1) .wrapper-cell:nth-child(5) {background-color: #3560AF}

#kursy_walut .wrapper-row:last-child div:nth-child(1) {height: 10px; box-sizing: content-box; border-bottom-left-radius: 20px; border-bottom: 1px solid #3560AF}
#kursy_walut .wrapper-row:last-child div:nth-child(2), #kursy_walut .wrapper-row:last-child div:nth-child(3), #kursy_walut .wrapper-row:last-child div:nth-child(4), #kursy_walut .wrapper-row:last-child div:nth-child(5) {height: 10px; border-bottom: 1px solid #3560AF}
#kursy_walut .wrapper-row:last-child div:nth-child(6) {height: 10px; box-sizing: content-box; border-bottom-right-radius: 20px; border-bottom: 1px solid #3560AF}

p.kursy_walut_info {font-size: 13px; color: #3560AF}

div.polityka_cookies {}
div.back_kursy {border-top: 4px solid white}
div.back_ofirmie {}
div.back_kontakt {}

div.panel, div.wrapper-init {margin: 0px auto 0px auto}

#rezerwacja {margin-bottom: 10px; padding-top: 10px; padding-bottom: 20px; width: 400px; box-sizing: content-box; border-radius: 10px; background-color: #3560AF}
p.rezerwacja {display: block; padding: 10px 0px 10px 0px; margin: 10px 20px 10px 20px; width: 340px; font-size: 18px; line-height: 0px; box-sizing: content-box; border-radius: 10px; border: 10px solid white; background-color: white}
#kupic {padding: 0px 16px 0px 16px; display: inline; box-sizing: content-box; border-radius: 10px; border: 4px solid #8288C2; background-color: #8288C2; color: white; cursor: pointer}
#sprzedac {margin-left: 10px; padding: 0px 15px 0px 15px; display: inline; box-sizing: content-box; border-radius: 0px; border: 0px; background-color: white; color: black; cursor: pointer}

#rezerwacja select {width: 120px; height: 40px; margin-left: 20px; border-radius: 10px; border: 0px; background-color: white; text-align: center; cursor: pointer}
#rezerwacja input[name=kwota] {margin-left: 10px; padding-left: 10px; width: 220px; height: 40px; border-radius: 10px; border: 0px; background-color: white}
#rezerwacja input[name=imienazwisko], #rezerwacja input[name=telefon] {margin-top: 10px; margin-left: 20px; padding-left: 10px; font-size: 18px; width: 350px; height: 40px; border-radius: 10px; border: 0px; background-color: white}
#rezerwacja select[name=waluta] {color: black}
#rezerwacja input[name=telefon] {width: 180px}
#rezerwacja span.format {margin-left: 10px; font-size: 13px; color: white; text-decoration: none; font-family: inherit}
span.format a {color: white}
#rezerwacja input[name=kod] {margin-top: 10px; margin-left: 20px; padding-left: 10px; width: 160px; height: 40px; border-radius: 10px; border: 0px; background-color: white}
#rezerwacja ::placeholder {color: #888888; font-size: 18px}
#rezerwacja input:focus, #rezerwacja select:focus {outline: none}
input[name=zarezerwuj] {display: flex; align-items: center; justify-content: center; height: 60px; box-sizing: content-box; background-color: #3560AF; color: white; font-family: 'Calibri', Segoe UI, Roboto, Helvetica, Arial, sans-serif; font-size: 36px; font-weight: 700; text-decoration: none; border: 0px; border-radius: 16px; width: 100%; cursor: pointer}
input[name=zarezerwuj]:hover {background-color: #25509F}

img.kod {margin-left: 8px; vertical-align: middle}

p.wyznacztrase {padding: 0; margin: 0}
p.wyznacztrase a {display: flex; align-items: center; justify-content: center; height: 60px; background-color: #3560AF; color: white; font-size: 36px; font-weight: 700; text-decoration: none; border-radius: 16px; width: 100%}
p.wyznacztrase a:hover {background-color: #25509F}

.tel {margin-bottom: 20px}  

p.masz_pytania {padding: 0; margin: 0}
p.masz_pytania a {display: flex; align-items: center; justify-content: center; height: 60px; background: #3560AF url("data/images/icon-phone.png") no-repeat 40px 14px; background-size: 32px 32px; color: white; font-size: 36px; font-weight: 700; text-decoration: none; border-radius: 16px; width: 100%}
p.masz_pytania a:hover {background-color: #25509F}

hr.kontakt {margin-top: 0px; margin-bottom: 0px; width: 100%; height: 4px; color: #000062; background-color: #000062}


@media screen and (min-width: 1000px) {
div.wrapper-init {width: 1000px}

#footer .wrapper-cell a {font: normal 10px Verdana, Arial, Helvetica, sans-serif; color: #444444}


div.logotopall {width: 100%}
div.logoall {width: 1000px; margin-left: auto; margin-right: auto; padding: 20px 0px 14px 0px; font-size: 24px; line-height: 30px; display: flex; flex-direction: row; align-items: top; justify-content: center; text-align: center}
div.logoall div:nth-child(1) {width: 30%}
div.logoall div:nth-child(2) {width: 40%}
div.logoall div:nth-child(3) {width: 30%}

#kursy .wrapper-cell:nth-child(1) {width: 400px}
#kursy .wrapper-cell:nth-child(2) {width: 70px}
#kursy .wrapper-cell:nth-child(3) {width: 530px}

#kursy {margin-top: 0px}
#kursy .wrapper-init {margin: 0px; text-align: left; padding: 0px}
#kursy_walut {width: 520px; vertical-align: middle; font-family: 'Calibri', Segoe UI, Roboto, Helvetica, Arial, sans-serif; font-size: 14px; line-height: 16px; font-weight: 600; color: black}
#kursy_walut .wrapper-cell img {margin-right: 18px}
#kursy_walut .wrapper-cell:nth-child(1) {width: 10px; height: 28px}
#kursy_walut .wrapper-cell:nth-child(2) {width: 180px; height: 28px; text-align: left; vertical-align: middle}
#kursy_walut .wrapper-cell:nth-child(3) {width: 70px; height: 28x; text-align: center; vertical-align: middle}
#kursy_walut .wrapper-cell:nth-child(4) {width: 100px; height: 28px; text-align: center; vertical-align: middle}
#kursy_walut .wrapper-cell:nth-child(5) {width: 100px; height: 28px; text-align: center; vertical-align: middle}
#kursy_walut .wrapper-cell:nth-child(6) {width: 10px; height: 28px}

#kontakt {margin-top: 40px; margin-bottom: 40px}
#kontakt .wrapper-init {width: 1000px}
#kontakt .wrapper-cell:nth-child(1) {width: 450px; vertical-align: top}
#kontakt .wrapper-cell:nth-child(2) {width: 550px; vertical-align: top}
#kontakt .wrapper-cell:nth-child(2) iframe {width: 550px; height: 360px}
#kontakt .wrapper-cell:nth-child(1) img {vertical-align: middle}
#kontakt .wrapper-cell:last-child(1) a {color: white; font-size: 28px; font-weight: 700}

div.kontakt {}

h1.kursy_walut, h1.rezerwacja, h1.kontakt {margin-top: 60px; margin-bottom: 40px}
h1.polityka_cookies, h1.rodo {margin-top: 60px; margin-bottom: 20px}
h1.kontakt, h1.kursy_walut, p.kursy_walut, h1.rezerwacja, div.rodo h1, div.polityka_cookies h1 {font-family: 'Calibri', Segoe UI, Roboto, Helvetica, Arial, sans-serif; font-size: 36px; font-weight: 700}

p.masz_pytania {width: 400px} 

div.container-desktop {display: table}
div.container-mobile {display: none}
.t1 {width: 400px; display: table-cell}
.t2 {width: 70px; display: table-cell}
.t3 {width: 530px; display: table-cell}
}



@media screen and (max-width: 1000px) {
body {font-size: 20px; line-height: 28px; background-position: 0px 535px; font-family: "Calibri", Segoe UI, Roboto, Helvetica, Arial, sans-serif;}
.wrapper-cell {display: block}
div.wrapper-init {width: 100%}

#kursy .wrapper-cell {margin-left: 10px; margin-right: 10px}

#footer .wrapper-cell a {padding-left: 4px; padding-right: 4px; font: normal 14px Verdana, Arial, Helvetica, sans-serif; color: #444444}

div.logoall {padding: 20px 0px 20px 0px; display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; background-color: #FFFFFF}
div.logoall div:nth-child(1) {order: 2; padding: 0px 0px 0px 0px} 
div.logoall div:nth-child(2) {order: 1; padding: 0px 0px 0px 0px} 
div.logoall div:nth-child(2) img {margin: 0px 0px 0px 0px; vertical-align: top}
div.logoall div:nth-child(2) a {color: black; font-weight: 700}
div.logoall div:nth-child(3) {order: 3} 
p.pnone {display: none}

#kursy .wrapper-cell {width: -20px}

#kursy_walut {width: 100%; margin-bottom: 0px; vertical-align: middle}
#kursy_walut .wrapper-cell {display: table-cell; font-size: 14px; font-weight: 600}
#kursy_walut .wrapper-cell:nth-child(1) {width: *}
#kursy_walut .wrapper-cell:nth-child(2) {width: 35%; font-size: 12px; text-align: left; vertical-align: middle}
#kursy_walut .wrapper-cell:nth-child(2) img {width: 16px; height: 16px; margin-right: 2px; vertical-align: middle}
#kursy_walut .wrapper-cell:nth-child(3) {width: 20%; text-align: center}
#kursy_walut .wrapper-cell:nth-child(4) {width: 20%; text-align: center}
#kursy_walut .wrapper-cell:nth-child(5) {width: 20%; text-align: center}
#kursy_walut .wrapper-cell:nth-child(6) {width: *}

#kontakt {margin-top: 40px; margin-bottom: 40px}
hr.kontakt {margin-top: 0px; margin-bottom: 20px}
#kontakt .wrapper-cell {text-align: center; vertical-align: top}
#kontakt .wrapper-cell:nth-child(2) iframe {margin-top: 40px; width: 80%; height: 450px}
#kontakt .wrapper-cell:nth-child(1) img {vertical-align: middle}
#kontakt .wrapper-cell:nth-child(1) a {color: white; font-size: 28px; font-weight: 700}

div.kontakt {}
div.polityka_cookies {padding-left: 20px; padding-right: 20px}

#rezerwacja {width: 100%}

#rezerwacja {margin-left: auto; margin-right: auto; margin-bottom: 10px; padding-top: 10px; padding-bottom: 20px; width: 320px}
p.rezerwacja {display: block; padding: 10px 0px 10px 0px; margin: 10px 20px 10px 20px; width: 260px; font-size: 13px}
#sprzedac {margin-left: 10px; padding: 0px 10px 0px 10px}

#rezerwacja select {width: 120px; height: 40px; margin-left: 20px}
#rezerwacja input[name=kwota] {margin-left: 10px; padding-left: 10px; width: 140px; height: 40px;}
#rezerwacja input[name=imienazwisko], #rezerwacja input[name=telefon] {width: 270px; margin-top: 10px; margin-left: 20px; padding-left: 10px}
#rezerwacja input[name=telefon] {width: 140px}
#rezerwacja span.format {margin-left: 10px; font-size: 13px; color: white}
#rezerwacja input[name=kod] {margin-top: 10px; margin-left: 20px; padding-left: 10px; width: 120px; height: 40px}
#rezerwacja ::placeholder {color: #888888; font-size: 18px}
#rezerwacja input:focus, #rezerwacja select:focus {outline: none}

input[name=zarezerwuj] {margin-left: auto; margin-right: auto; width: 320px}
p.zarezerwuj {text-align: center}

h1 {font-family: "Calibri", Segoe UI, Roboto, Helvetica, Arial, sans-serif;}
h1.kursy_walut {margin-bottom: 0px}
p.kursy_walut {margin-top: 0px; margin-bottom: 30px; color: #666666}
h1.kontakt, h1.kursy_walut, p.kursy_walut, h1.rezerwacja, h1.rodo, div.rodo h1, div.polityka_cookies h1 {margin-top: 40px; margin-bottom: 20px; font-family: 'Calibri', Segoe UI, Roboto, Helvetica, Arial, sans-serif; font-size: 36px; line-height: 44px; font-weight: 700; text-align: center}
h1.rezerwacja {margin-top: 80px; margin-bottom: 20px}
p.wyznacztrase {margin-top: 20px; margin-bottom: 60px}

h1.masz_pytania {font-family: 'Calibri', Segoe UI, Roboto, Helvetica, Arial, sans-serif; font-size: 36px; line-height: 44px; font-weight: 700}
p.masz_pytania {width: 100%} 

div.container-desktop {display: none}
div.container-mobile {display: flex; flex-direction: column}
div.c1 {order: 1}
div.c4 {order: 2}
div.c2 {order: 3}
div.c3 {order: 4}
div.c5 {order: 5}
}
